{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}
{% set header_top = true %}
{% block main %}

    <div class="intro">
        <div class="container">
            <div class="intro__main">
                <div class="intro__header">PR - Премия Exeed</div>
                <div class="intro__text">Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.</div>
                <div class="intro__button">
                    <a href="#" class="btn">
                        <span>Подробнее</span>
                    </a>
                </div>
            </div>
        </div>
    </div><!-- .intro -->

    <div class="action">
        <div class="container">
            <div class="action__body">
                <div class="action__main">
                    <div class="action__content">
                        <div class="action__header">Участвуй</div>
                        <div class="action__text">Скачок функции иррационален. Критерий сходимости Коши, исключая очевидный случай, правомочен. Более того, целое число решительно трансформирует убывающий определитель системы линейных уравнений. Интегрирование по частям, в первом приближении, соответствует максимум, что известно даже школьникам. Подынтегральное выражение привлекает вектор.</div>
                    </div>
                    <div class="action__media">
                        <img src="img/action__media.jpg" class="img-cover" alt="">
                    </div>
                </div><!-- .action__main -->
                <div class="action__order">
                    <div class="action__title">До окончания приема заявок осталось</div>
                    <div class="action__countdown">
                        <div class="countdown">
                            <div class="countdown__item">
                                <div class="countdown__value">28</div>
                                <div class="countdown__label">Дней</div>
                            </div>
                            <div class="countdown__item">
                                <div class="countdown__value">12</div>
                                <div class="countdown__label">Часов</div>
                            </div>
                            <div class="countdown__item">
                                <div class="countdown__value">48</div>
                                <div class="countdown__label">Минут</div>
                            </div>
                        </div><!-- .countdown -->
                    </div>
                    <div class="action__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .action__order -->
            </div>
        </div>
    </div><!-- .action -->

    <div class="section-jury">
        <div class="container">
            <div class="h1 section-jury__header">Жюри</div>
            <div class="section-jury__text">Оценить будут известные наши....</div>
            <div class="section-jury__main">
                <div class="section-jury__slider">
                    <div class="swiper" data-jury>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="person-item">
                                    <a href="#" class="person-item__image">
                                        <img src="img/content/person.png" class="img-fluid" alt="">
                                    </a>
                                    <div class="person-item__content">
                                        <div class="person-item__name">Иванов Иван</div>
                                        <div class="person-item__org">ООО ”Квартал”</div>
                                    </div>
                                </div><!-- .person-item -->
                            </div>
                        </div>
                        <div class="swiper-pagination" data-jury-pagination></div>
                    </div>
                </div>
                <div class="section-jury__nav">
                    <button type="button" class="btn-nav" data-jury-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
            <div class="section-jury__button">
                <a href="#" class="btn btn-arrow">
                    <span>Смотреть всех</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div>
    </div><!-- .section-jury -->

    <div class="home-nomination">
        <div class="container">
            <div class="h1 home-nomination__header">Номинации</div>
            <div class="home-nomination__text">Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.</div>
            <div class="home-nomination__button">
                <a href="#" class="btn">
                    <span>Подробнее</span>
                </a>
            </div>
        </div>
    </div><!-- .home-nomination -->

    <div class="section-news">
        <div class="container">
            <div class="h1 section-news__header">Новости</div>
            <div class="news-block__slider">
                <div class="swiper" data-news>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="news-item">
                                <div class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="news-item__content">
                                    <div class="news-item__title">Предложение по трейд-ин</div>
                                    <div class="news-item__date">22 Августа 2023</div>
                                    <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                </div>
                            </a><!-- .news-item -->
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="news-item">
                                <div class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="news-item__content">
                                    <div class="news-item__title">Предложение по трейд-ин</div>
                                    <div class="news-item__date">22 Августа 2023</div>
                                    <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                </div>
                            </a><!-- .news-item -->
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="news-item">
                                <div class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="news-item__content">
                                    <div class="news-item__title">Предложение по трейд-ин</div>
                                    <div class="news-item__date">22 Августа 2023</div>
                                    <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                </div>
                            </a><!-- .news-item -->
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="news-item">
                                <div class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="news-item__content">
                                    <div class="news-item__title">Предложение по трейд-ин</div>
                                    <div class="news-item__date">22 Августа 2023</div>
                                    <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                </div>
                            </a><!-- .news-item -->
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="news-item">
                                <div class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="news-item__content">
                                    <div class="news-item__title">Предложение по трейд-ин</div>
                                    <div class="news-item__date">22 Августа 2023</div>
                                    <div class="news-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                </div>
                            </a><!-- .news-item -->
                        </div>
                    </div>
                    <div class="swiper-pagination" data-news-pagination></div>
                    <div class="news-block__nav news-block__nav--prev">
                        <button type="button" class="btn-nav" data-news-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="news-block__nav news-block__nav--next">
                        <button type="button" class="btn-nav" data-news-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
            <div class="section-news__button">
                <a href="#" class="btn btn-arrow">
                    <span>Смотреть всех</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div>
    </div><!-- .section-news -->

    <div class="offer">
        <div class="container">
            <div class="offer__main">
                <div class="offer__content">
                    <div class="h1 offer__header">Стань участником</div>
                    <div class="offer__text">Станьте одним из первых обладателей премиального кросс-купе, оформив предзаказ на самую ожидаемую новинку года в линейке бренда.</div>
                    <div class="offer__button">
                        <a href="#" class="btn">
                            <span>Регистрация</span>
                        </a>
                    </div>
                </div>
                <div class="offer__media">
                    <img src="img/man.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div><!-- .offer -->

{% endblock %}

